Subject: Re: [netmod] [Netconf] mbj's WGLC review of yang-push-17

From: tom petch <[email-masked]>
Date: Wed, 26 Sep 2018 11:39:54 +0000

----- Original Message -----
From: "Robert Wilton" <[email-masked]>
To: "Qin Wu" <[email-masked]>; "Kent Watsen" <[email-masked]>;
"Netconf" <[email-masked]>
Sent: Wednesday, September 26, 2018 11:06 AM

> Hi Juergen,
>
> Yes, I think that updating RFC 6991 would be useful, if there are
types
> missing.

Give us a clue!

And isn't this one one for the netmod WG (a list that is pleasantly
quiet currently) ?

Tom Petch

> Thanks,
> Rob
>
>
> On 26/09/2018 10:28, Juergen Schoenwaelder wrote:
> > On Wed, Sep 26, 2018 at 08:00:26AM +0000, Qin Wu wrote:
> >> I wonder whether you really need a uint32 range of hours in the OAM
models.
> >>
> >> [Qin]: not necessary for OAM model, but It may be used in some
other models that require unint32 range of hours.
> > Authors may not want to depend on ietf-lime-time-types for generic
> > types for time periods, nor am I sure the solution there is a simple
> > solution.
> >
> > Perhaps its time to see whether it makes sense to spin an update of
> > RFC 6991 to add definitions that are apparently missing. Aftert 5
> > years this may be a reasonable thing to do. We should not hold off
> > work because of this but we may allow authors to transition to
common
> > definitions if what they do now is compatible with a common solution
> > underway. I would be willing to allocate some of my time to an
update
> > of RFC 6991 if the WG believes this is useful.
> >
> > /js
> >
>
> _______________________________________________
> Netconf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netconf